## org.apache.fop.apps
Class Version

    java.lang.Object
      |
      +--org.apache.fop.apps.Version

public class Version
extends java.lang.Object

class representing the version of FOP.

Constructor Summary
`Version()`

Method Summary
`static java.lang.String` `getVersion()` get the version of FOP

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Version

    public Version()

Method Detail

### getVersion

    public static java.lang.String getVersion()

  get the version of FOP
  Returns:
    the version string

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.